/* CSS Document */
.flexmg3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.topzleft {
	width:100%;
	margin-right:0%;
	//background:rgba(102,255,153,0.3);
	margin-bottom:80px;
}
.topzright {
	width:100%;
	margin-left:0%;
	//background:rgba(100,100,240,0.3);
}
.topzright a:hover{
	filter: brightness(110%);
}
.topz1, .topz2 {
	width:32%;
	margin-right:0.5%;
	display: inline-block;
}
/*
.topzr1 {
	//background:rgba(100,190,240,0.3);
	position: relative;
	display: block;
	height: 220px;
	margin-bottom: 10px;
}
.topzr1t {
	//background:rgba(190,190,240,0.3);
	left: 40px;
	position: absolute;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: rgba(0,204,255,1);
	border-left-color: rgba(0,204,255,1);
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	width: calc( 100% - 40px);
}
*/
.kari1 {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	
	flex-wrap: wrap;
	
	//max-width: 1200px;
	margin-left:auto;
	margin-right:auto;

	//background-color: rgba(102,255,204,0.3);
	position: relative;
	overflow: hidden;
}
.herologo {
	width: 60%;
	position: absolute;
	left: 50%;
	top: 30VW;
	//top: 30VW;
	transform: translate(-30%, -50%);
	
}
.heroback {
	width: 100%;
	height:66.66VW;

	//background-color: rgba(102,255,204,0.9);
	position: absolute;
	left: 0px;
	top: 0px;
	background-image:
	linear-gradient(0deg, transparent 90%, #5d75f7),
	
	linear-gradient(transparent 35%, #2b4d9f 50%, transparent 70%),
	
	
    linear-gradient(180deg, transparent 90%, #5d75f7);


  //background-attachment: fixed;
}
.k1 {
	width:16.66%;
	//width:25%;
}

.karit {
	text-align: center;
	font-size: 1.0em;
	color: rgba(255,255,255,1);
	//background-color: rgba(51,204,255,0.7);
	background: linear-gradient(to right, white, rgba(51,204,255,0.8) 30%,rgba(51,204,255,0.8) 70%, white);
	padding: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
	width: 100%;
	border-radius: 30px;
}
@media screen and (min-width:900px) {
.karit {
	font-size: 1.6em;
}
.topz1 {
	width:70%;
	margin-bottom:20px;
}
.topz2 {
	width:70%;
	margin-left:25%;
	margin-bottom:20px;
}
.topzleft {
	width:48%;
	margin-right:2%;
	margin-bottom:0px;
}
.topzright {
	width:44%;
	margin-left:6%;
	/*
	width:48%;
	margin-left:2%;

*/

}
